
Foreman - Bug #30984

Tracker # 30986 (New): Host Details Page Feature

The time ago  creation line is not translated in the new host details page

10/05/2020 12:35 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version:    

Difficulty: easy Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8718

  

Description

Associated revisions

Revision 1e06a711 - 08/24/2021 10:14 AM - Amir Fefer

Fixes #30984 - translate host relative date creation

History

#1 - 10/05/2020 12:45 PM - Amir Fefer

- Parent task set to #30986

#2 - 08/18/2021 12:38 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Amir Fefer

- Pull request https://github.com/theforeman/foreman/pull/8718 added

#3 - 08/24/2021 10:14 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 08/24/2021 11:08 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|1e06a71164535fc1192472481ff87e22f19f19ac.
